Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 12:24:13 +0100

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International
F R L E
Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. It has been raved about as
a must have item by magazines like "Simply The Best", "Details", "GQ"
and D'Luxe. Check out the video and all the media coverage on the
fearlessyachts website. When your done, set your buy for FRLE first
thing Monday morning.